Subject: Re: Greetings from Belarus & Invitation to our conference in 2010.
From: Xin Yao <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 1 Jun 2009 16:06:51 +0100 (BST)

Dear Akira,

Of course I remember my old friend!

Yes, I'm available on 1-4/6/2010. I'm very impressed that you are planning 
365 days ahead!

Best regards,
Xin

On Mon, 1 Jun 2009, [email-masked] wrote:

> Dear Professor Xin Yao,
>  
> Sorry for this interruption. I'm Akira Imada working with a Technical
> University
> here in Belarus. I hope you remember me.
>  
> In 2006, when we started to organize our conference called ICNNAI-2006,
> (Int'l Conf. on Neural Network & Artificial Intelligence) we asked you to
> give us
> a plenary talk. While you kindly replied us with positive remarks, you told
> us
> you had already invited to yet another conference on the same period.
>  
> We now are starting to organize a same series of the conference
> after we had the one in Minsk in 2008 under the other organizing committee.
>  
> Please let me send you our conference schedule. 365 days to go. It was
> a lesson from the experience in 2006. The conference will start on 1 June
> 2010
> in the city called Brest just a stones throw a way to the border to Poland.
>  
> We are happy if you mark your calendar and plan to attend us
> as a key-note speaker.
>  
> What might be added, however, is that we have no research fund from any
> institutions here. So, most likely we won't be able to pay for the talk, or
> even
> for transportation, though we will make efforts as much as possible to make
> it
>  
> A tentative CFP would be found by visiting
> http://icnnai.bstu.by/icnnai-2010.html.
>  
> With the best wishes.
>  
> Akira
>  
>  
>  
> Akira Imada  Prof. Ph.D.
> Dept. Intelligent Information Technology
> Brest State Technical University
> Moskowskaja 267, Brest, 224017 Belarus
> e-mail: [email-masked]
> phone:  +375-162-42-6321
> fax:    +375-162-42-2127